[MainForm]
Label27=Пресет
GroupBox1=Параметри плейлисту
Label4=Категорії
Label32=Загальна тривалість плейлиста:
Label2=год
Label1=хв
cbNoRptArtist=Не повторювати виконавця протягом
Label22=хв
Label6=Вважати однаковими виконавців, співпадаючих на
cbNoRptTrack=Не повторювати трек протягом:
Label3=хв
Label29=Пріоритети
Button4=Вгору
Button5=Вниз
Label30=Якщо при генерації списку не знайшлося треку, придатного за всіма параметрами, то параметр з найнижчим пріоритетом відкидається і пошук триває по залишилися параметрам. Чим нижче розташований параметр в списку, тим нижче його пріоритет.
btnGen=Генерувати
btnExport=Відправити в плеєр
btnSavePlaylist=Зберегти плейлист...
Label28=Звіт:
btnReport=Перегляд звіту...
Button1=Налаштування...
Button10=Про програму...
btnExit=Вихід
TabSheet1=Плейлист
TabSheet2=Налаштування
TabSheet3=Звіт
chReadAdd=Читати додаткову інформацію про файлу (налаштування TrackTool) - вимкніть для прискорення процесу генерації
Label9=д
chNoRptAlbum=Не повторювати альбом:
Label7=хв
chNoRptTitle=Не повторювати назву трека:
Label10=хв
Button2=Тест
Button3=Довідка...
rbOverwrite=Перезаписати
rbToTheEnd=В кінець плейлисту
Label11=Врахувати кроссфейди:
Label12=сек
Button6=Зв'язані виконавці
chNoRepeatAlbumSameArtist=Порівнювати альбоми лише одного виконавця
txSavePreset=Зберегти поточний пресет?
Rename1=Перейменувати...
Copy1=Скопіювати назву
Generatemultipleplaylists1=Створити кілька плейлистів...
chEmptyOnError=Створити пустий плейлист при помилці
chUseLastPlayed=Враховувати тег "Останній запуск"
Button8=Декілька виконавців
Button7=Правила порівняння
chPlaylistWindow=Захист від повторів: враховувати треки у вікні плейлиста
Createevent1=Створити завдання
Label5=Ротація
chFilterNonPlayable=Фільтр пошкоджених треків
N1hour1=1 година
N3hours1=3 години
N6hours1=6 годин
N12hours1=12 годин
N24hours1=24 години
N36hours1=36 годин
N2days1=2 дні
N3days1=3 дні
N5days1=5 днів
N1week1=1 тиждень
btStyle=Style
Showindexnumber1=Show index number

[SettingsForm]
RadioGroup2=Кодування плейлиста
RadioGroup1=При виході з програми
Ex1=Зберегти пресет
Ex2=Не зберігати
Ex3=Спитати
Button1=OK
Button2=Відміна

[PartForm]
TabSheet1=Загальні
Label35=Назва:
Label1=Тривалість:
Label13=Треки
Label2=годин
Label22=хв
RadioButton1=Використовувати всі треки з джерела
chIgnoreDoNotRepeat=Ігнорувати опції "не повторювати виконавця/трека"
TabSheet3=Треки
GroupBox1=Джерело треків:
rbSrcBase=Музична база
rbSrcPlaylist=Плейлист(и)
rbSrcFolder=Тека
chSrcIncludeSub=Включаючи підтеки
rgSrcSelect=Вибір треків:
rgSrcSelect1=Випадково
rgSrcSelect2=По порядку
TabSheet2=Фільтр
Label3=Рік:
Label4=від
Label5=до
chExcludeWoYear=Виключати треки без вказівки року
Label6=Коментарій:
Label7=Вибирати треки, що містять в полі коментар вказані слова. Слова мають бути розділені комою (,) або крапкою з комою (;). Команда REQUIRE може використовуватися для того, щоб зробити слово обов'язковим. Команда NOT використовується для виключення треків.
chLengthEnabled=Тривалість треку:
Label10=не більше
Label11=не менше
Label9=хвилин
Label12=хвилин
Label15=від
Label16=до
chExcludeWoBPM=Виключати треки без вказівки BPM
TabSheet4=Жанр
TabSheet5=Мова
TabSheet6=Рейтинг
TabSheet7=Стать
Button5=OK
Button4=Відміна
rgSrcTrack=Трек
chDoNotLoop=Використовувати тільки один раз
Label8=Початкова позиція:
chPosAutoAdvance=Збільшувати позицію при кожній генерації
rbSrcTrack=Трек/інтернет-потік/команда
TabSheet9=Пріоритет
chUsePriorityRating=Пріоритет треків залежно від рейтингу
Label47=Додаткові правила пріоритетів
TabSheet8=Не повторювати
GroupBox2=Перевизначити загальні налаштування
sep0=Загальне значення
sep1=Вказати
chExcludeWoRating=Виключати треки без вказівки рейтингу
Label18=Додати
Button1=База
Button2=Плейлист
Button3=Тека
Button8=Трек
Label21=Рейтинг
Button9=Видалити
Label48=сек
Label49=сек
chOutro=Кінцівка: додати тільки в кінець плейлисту
Label50=Додаткові правила неповторення
NetworkStream1=Мережевий потік
Command1=Команда
chGenreFilter=Жанр
chGenderFilter=Стать
chLanguageFilter=Мова
@=Категорія
lbColors=Кольори
Textcolor1=Колір тексту...
Backgroundcolor1=Колір заднього плану...
reset1=Перезавантаження з стандартними налаштуваннями
Label51=Tags filter
sInclude=Include
sExclude=Exclude
Teaser1=Teaser
Comment1=Comment
N3=Edit item...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=Закрити
@=Log

[SavePreset]
Label1=Назва шаблону:
Label2=Група:
Button1=OK
Button2=Відміна

[PriorityRule]
Button2=OK
Button3=Відміна
Label1=Умови
Label3=днів назад
Label2=Дія
cnd0=Кількість запусків
cnd1=Останній запуск
pr0=зменшити пріоритет на
pr1=збільшити пріоритет на
cm0=менше
cm1=більше
cnd2=Рік
cnd3=Жанр
@=Правило
cnd4=Date added
cm2=equals
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Зменшити
s1=Збільшити
s2=кількість запусків
s3=останній запуск
s4=менше чім
s5=більше чім
s6=днів назад
s7=пріоритет
s8=на
s9=при умові
s10=рік
s11=жанр
s12=тривалість
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[RelatedArtists]
Edit1=Правка...
AddArtist=Додати виконавця
AddArtist2=Виконавець
@=Виконавці, до яких відноситься цей трек
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=Один виконавець на рядку
Button2=Відміна
@=Відкладено

[ArtistCompare]
sMatch=Збіг
Label1=Виконавець 1:
Label2=Виконавець 2:
@=Зкомпілювати

[MultiGen]
Label1=Шлях для збереження плейлистів
Label2=Шаблон імені файлу
Label4=Початковий номер
Button2=Генерувати
Button3=Закрити
lPlaylistNum=Кількість плейлистів для кожного пресета
Copycommandline1=Скопіювати командний рядок
Createevent1=Створити завдання
tc0=Пресет
tc1=Ім'я файлу
@=Згенерувати подвійний плейст
btPreset=Preset
Load1=Load
Save1=Save...
Delete1=Delete

[SeparationStr]
s0=Не повторювати
s1=протягом
s2=хвилин

[SeparationRule]
Label1=Не повторювати
Label2=Період
Label3=хв
Button3=Відміна
@=Правило сепарації

[ImportPreset]
Label1=Пресети
Label2=Категорії
Button1=Імпорт
Button3=Обрати усе
Button2=Закрити
@=Імпортувати пресети

[MultipleArtists]
chUseMultiple=Витягувати окремих виконавців
Label1=Виконавець (один в рядку)
btCancel=Вихід
@=Подвійний виконавець

[TagRule]
lbAny=any of
Button2=Cancel
sInclude=Include
sExclude=Exclude

[Main.Hints]
btNew=New
btOpen=Open
btSave=Save
btDelete=Delete
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

